Subject: Re: bug#39307: 28.0.50; gnus does not display mime message correctly

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 20 Feb 2020 14:55:22 +0100

Uwe Brauer <[email-masked]> writes:

> I attach a screenshot of gnus trying to display a mime encoded message.
> It looks really bad. This problem did not occur in GNU emacs master
> commit 42ba620  form 27 August. I have compiled emacs for a while.
>
> I did not change anything in my gnus setting. I will return now to 
> the version from 27 August because this way gnus is not usable.

Does this happen with multipart/signed articles only?  If so, could you
forward one of these messages that Gnus is unable to display?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no